@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0;}
img{border:0;}

a{
	color:#666;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

body {
	font-size:13px;
	line-height:20px;
	font-family:"宋体",Arial, Verdana, Helvetica, sans-serif;
	color:#848484;
}
ul, ol {
list-style-image:none;
list-style-position:none;
list-style-type:none;
}
select, input, textarea, button, th, td {
font-family:"宋体",Arial,Verdana,Helvetica;
font-size:12px;
}

.wrapper {
	width:960px;
	margin:0 auto;
}
.wrapper840 {
	width:840px;
	margin:0 auto;
}
.wrapper-box-login {
	
}
.cl1{
	clear:both;
	_height:1%;
	overflow:auto;
}
#messages, .error, .errors, a.error span, .required, .validation-advice {
	color: #EA66B2 !important;
	font-weight: bold !important;
}

.yahei {font-family:"Microsoft Yahei", Tahoma, "Hiragino Sans GB", Arial;}


button.button {
background:transparent none repeat scroll 0 0;
border:0 none;
cursor:pointer;
margin:8px 0;
overflow:visible;
padding:0;
width:auto;
width:268px;
}
button.button span {
background: none repeat scroll 0 0 #F18200;
border: 1px solid #DE5400;
color: #FFFFFF;
display: block;
font-size: 14px;
font-size-adjust: none;
font-stretch: normal;
font-style: normal;
font-variant: normal;
font-weight: bold;
height: 25px;
line-height: 25px;
padding: 0 8px;
text-align: center;
white-space: nowrap;
}
button.button-normal span {
background:transparent url('../images/admin/admin_button_bg.gif') no-repeat scroll 0 0;
border:0 none;
color:#FFFFFF;
font-size:15px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
height:43px;
line-height:43px;
padding:0 0 0 9px;
}
button.button-normal span span {
background-position:100% 0;
padding:0 25px 0 16px;
}
button.button-green span {
background:transparent url('../images/admin/admin_button_bg_green.gif') no-repeat scroll 0 0;
}

.f16 {
font-size:16px;
padding: 20px 0;
}
.f14 {
font-size:14px;
}


/**********head******/
#header-box {
	background:url(../images/admin/admin_head_bg.jpg) repeat-x center top transparent;
	height:102px;
}
.wrapper-head {
	width:960px;
	margin:0 auto;
	position:relative;
}
#head-logo {
	height:102px;
}
#logo {
	float:left;
	padding-top:13px;
	width:356px;
}
#header-menu{
	float:left;
	line-height:100px;
	width:604px;
	text-align:right;
}
#header-menu a {
	margin:10px;
}


/*******login*****/
#content-login {
	background:transparent url('../images/admin/admin_bg_login.jpg') no-repeat scroll top center;	
}
.login-container-top {
	height:70px;	
}
.login-container-left {
	background-color:#fdfdfd;
	width:325px;
	border:1px solid #edefee;
}
.login-container-right {
	background-color:#fdfdfd;
	width:325px;
	margin-left:630px;
	border:1px solid #edefee;
}
.login-box {
	min-height:275px;
	padding:28px;
	font-size:16px;
	line-height:2em;
}
.login-form-box .required {
	display:none;
}
.login-form-box .input-box {
	margin-bottom:12px;
}
.login-form-box .input-text {
	border:1px solid #edefee;
	padding:6px 5px;
	font-size:16px;
	width:255px;
}
.login-form-box .input-text-captcha {
	width:100px;
	float:left;
	margin-right:10px;
}
.login-form-box .img-captcha {
	float:left;
}
.login-links a {
	color:#ea66b2;
}
.login-form-box .useragreement{
	font-size: 12px;
    margin-bottom: 10px;
    line-height: 22px;
}

/*****enquiry*****/
.enquiry-container-top {
	height:170px;
	margin: 10px 0;
	background:url("../images/admin/enquiry_container_top_bg.jpg") no-repeat scroll 0 0 transparent;	
}
.enquiry-content-header {
font-size: 22px;
line-height: 2em;
padding-top: 50px;
} 
#enquiryForm {
padding:0 40px;
background: url("../images/admin/enquiryform_bg.jpg") repeat-x scroll 0 0 transparent;
}
#enquiryForm button.button {
width:870px;
}
.wrapper840 #enquiryForm button.button{
width:730px;
}
#enquiryForm #enquiry-details {
background: url("../images/admin/enqiury_postbox.png") no-repeat scroll 710px 165px transparent;
}

.form-list-father {
vertical-align:top;
}
.form-list {
padding-top:15px;
}
.form-list td.label {
width:95px;
}
.form-list label, .option-box label {
padding: 6px 5px;
}
.form-list select, .form-list input, .form-list textarea, .option-box select, .option-box input {
border: 1px solid #EDEFEE;
box-shadow: 0 0px 5px rgba(0, 0, 0, 0.025);
padding: 6px 5px;
margin:0px;
}
.form-list select:focus, .form-list input:focus, .form-list textarea:focus, .option-box select:focus, .option-box input:focus {
border-color: #ec65b1;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #D59392;
}
.form-list select {
width:200px;
}
.form-list td, .option-box td {
padding:5px;
vertical-align:top;
}
.form-list .pad-t12 {
padding-top: 12px;
}
.form-list .pad-l40 {
padding-left:40px;
}
.form-list .value {
border-right: 1px solid #ebebeb;
padding-right:40px;
}
.form-list .no-bor .value {
border:none;
}

#product-box {
border-bottom: 4px dashed #D2D2D2;
margin-bottom: 10px;
padding-bottom: 10px;
padding-top: 42px;	
}
.delete-product-option {}
.option-box {}


/*******content*****/
.admin-container {
	border:1px solid #edefee;
	width:960px;
}
.admin-container840 {
	border:1px solid #edefee;
	width:840px;
}
.admin-container-left {
	float:left;
	border-right:1px solid #edefee;
	width:480px;
}
.admin-container-right {
	float:left;
}
.admin-container-terms-logo {
	background:transparent url('../images/admin/admin_logo_3.jpg') no-repeat scroll center center;
	height:200px;
	width: 440px;
}
.admin-container-terms {
	height: 340px;
	margin-left: 20px;
	overflow: auto;
	width: 440px;
}

/*******foot*****/
.copyright {
	text-align:center;
	padding:20px 0;
}
